/*
 Theme Name:   Carles Herraiz
 Theme URI:    http://carlesherraiz.com
 Description:  Plantilla pel web Carles Herraiz. Modificada i implementada per Cherry Creative. Basada en la plantilla Harmonic d'Automattic. 
 Author:       Cherry Creative | Nuria Nadal 
 Author URI:   http://cherrycreative.es
 Template:     harmonic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  carlesherraiz
*/

.hsContent h1 a,
.hsContent h2 a,
#header-branding h1 a,
#header-branding h2 a {
    color: #fff;
    margin: 0;
    text-decoration: none;
	float: right;
	padding: 15% 0 5% 0;
}

/*Colors*/
::selection {
    background: #1485e0;
}

::-moz-selection {
    background: #1485e0;
}

mark,
ins {
    background: #1485e0;
}

button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover {
    background: #1485e0;
    border: 2px solid #1485e0;
}

a:hover.button {
    background: #1485e0;
    border: 2px solid #1485e0;
}

.reply a:hover {
    border: 2px solid #1485e0;
    color: #1485e0;
}

a {
    color: #1485e0;
}


h1 a:hover {
    color: #1485e0;
}


.main-navigation li.current_page_item a:hover {
    color: #1485e0;
}


.social-links ul li a:hover:before {
    color: #1485e0;
}

#mobile-link {
    background: #1485e0;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    color: #1485e0;
}

.entry-meta a:hover {
    color: #1485e0;
}

.tagcloud a,
.tags-links a,
.wp_widget_tag_cloud a {
    border: 2px solid #1485e0;
}

#infinite-handle span:hover {
    background: #1485e0;
    border: 2px solid #1485e0;
}

